body {
    background: #fff !important; }

html {
    background: #fff !important; }

.l-page .bltd--btn--stroke.bltd--btn--green {
    color: #521e34; }
.l-page .bltd--btn--stroke.bltd--btn--green:hover, .l-page .bltd--btn--stroke.bltd--btn--green:active {
    color: #3d7eb2; }
.l-page .bltd--btn--stroke.bltd--btn--green:hover {
    color: #fff !important;
    background: #521e34; }
.l-page .bltd--btn--stroke.bltd--btn--green:active {
    color: #fff !important;
    background-color: #3d7eb2; }
.l-page .bltd--btn--stroke.bltd--btn--green.bltd--btn--s {
    box-shadow: 0 0 0 1px #521e34 inset; }
.l-page .bltd--btn--stroke.bltd--btn--green.bltd--btn--s:active {
    box-shadow: 0 0 0 1px #3d7eb2 inset; }
.l-page .bltd--btn--stroke.bltd--btn--green.bltd--btn--m, .l-page .bltd--btn--stroke.bltd--btn--green.bltd--btn--l {
    box-shadow: 0 0 0 .125em #521e34 inset; }
.l-page .bltd--btn--stroke.bltd--btn--green.bltd--btn--m:active, .l-page .bltd--btn--stroke.bltd--btn--green.bltd--btn--l:active {
    box-shadow: 0 0 0 .125em #3d7eb2 inset; }

.l-page .bltd--btn.bltd--btn--green {
    color: #521e34; }
.l-page .bltd--btn.bltd--btn--green:hover, .l-page .bltd--btn.bltd--btn--green:active {
    color: #3d7eb2; }

.l-page .bltd--btn--primary.bltd--btn--green {
    color: #fff !important;
    background: -o-linear-gradient(top, #3d7eb2, #521e34);
    background-color: #3d7eb2;
    text-shadow: none; }
.l-page .bltd--btn--primary.bltd--btn--green:hover {
    color: #3d7eb2; }
.l-page .bltd--btn--primary.bltd--btn--green:active {
    color: #521e34; }
.l-page .bltd--btn--primary.bltd--btn--green:hover, .l-page .bltd--btn--primary.bltd--btn--green:active {
    color: #fff !important;
    background: -o-linear-gradient(top, #521e34, #3d7eb2);
    background-color: #521e34; }

.l-page .bltd--ui.selection.bltd--dropdown:focus {
    border-color: #521e34;
    box-shadow: 0 0 0 0.125em rgba(130, 181, 72, 0.15), 0.0625em 0.0625em 0.0625em 0.0625em rgba(0, 0, 0, 0.05) inset; }

.l-page .button-link_green {
    border-color: #521e34;
    background: #521e34; }
.l-page .button-link_green:hover {
    color: #521e34;
    border-color: #521e34;
    background: 0 0; }

.l-page header.bltd--header--index .bltd--hamburger-menu {
    background-color: #521e34; }
.l-page header.bltd--header--index .bltd--hamburger-menu:after, .l-page header.bltd--header--index .bltd--hamburger-menu:before {
    background-color: #521e34; }

.l-page .ui-progress-bar {
    background-color: #521e34; }

.l-page .bltd--plist-edit {
    border: .125em solid #521e34;
    background: #fff;
    box-shadow: 0 0.125em 0.25em rgba(0, 0, 0, 0.08); }

.l-page .line-loader {
    background: #521e34; }
.l-page .line-loader:before {
    background: #521e34; }
.l-page .line-loader:after {
    background: #521e34; }

.l-page .bltd--spinner i {
    background: #521e34; }

.l-page .ui-widget-content .ui-datepicker-current-day a {
    color: #fff;
    background: #521e34; }

.l-page .ui-datepicker-today.ui-datepicker-current-day a, .l-page .ui-state-default:hover, .l-page .ui-state-highlight {
    color: #4a4a4a;
    border: .085em solid #521e34;
    background: #fff; }

.l-page .ui-widget-content .ui-state-default:hover, .l-page .ui-widget-content .ui-state-highlight {
    color: #4a4a4a;
    border: .085em solid #521e34;
    background: #fff; }

.l-page .ui-widget-header .ui-state-default:hover, .l-page .ui-widget-header .ui-state-highlight {
    color: #4a4a4a;
    border: .085em solid #521e34;
    background: #fff; }

.l-page .ui-state-selected, .l-page .ui-widget-content .ui-state-selected {
    color: #fff;
    background: #521e34; }

.l-page .ui-state-selected:hover, .l-page .ui-widget-content .ui-state-selected:hover {
    color: #4a4a4a;
    border-color: #521e34;
    background: #fff; }

.l-page .bltd--rlist .bltd--rlist--content .bltd--rlist--content-route.bltd--expand .bltd--rlist--overlay {
    border: .125em solid #521e34;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08); }

.l-page .bltd--page--account-list .bltd--account--form {
    border: .125em solid #521e34;
    background: #fff;
    box-shadow: 0 0.125em 0.25em rgba(0, 0, 0, 0.08); }

.l-page .text-green {
    color: #521e34; }

.l-page a.bltd--top-btn {
    color: #fff;
    background-color: #521e34; }
.l-page a.bltd--top-btn:hover, .l-page a.bltd--top-btn:active {
    background-color: #521e34; }

.l-page .bltd--booker-suggest::-webkit-scrollbar-thumb {
    background: #521e34; }

.l-page .booker-suggest-popup .bltd--suggest .bltd--suggest-submit input {
    color: #fff;
    background: -o-linear-gradient(top, #3d7eb2, #521e34);
    background-color: #3d7eb2; }

.l-page .route.expand .route-over {
    border: .125em solid #521e34;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08); }

.l-page .bltd--page--checkout .bltd--scheme .bltd--places .bltd--places__item {
    color: #521e34;
    border: 1px solid #521e34; }
.l-page .bltd--page--checkout .bltd--scheme .bltd--places .bltd--places__item.bltd--by-ticket {
    cursor: pointer;
    color: #fff;
    border-color: #521e34;
    background: #521e34; }

.bltd--ui.bltd--form input:not([type]):focus, .bltd--ui.bltd--form input[type=date]:focus, .bltd--ui.bltd--form input[type=datetime-local]:focus, .bltd--ui.bltd--form input[type=email]:focus, .bltd--ui.bltd--form input[type=number]:focus, .bltd--ui.bltd--form input[type=password]:focus, .bltd--ui.bltd--form input[type=search]:focus, .bltd--ui.bltd--form input[type=tel]:focus, .bltd--ui.bltd--form input[type=time]:focus, .bltd--ui.bltd--form input[type=text]:focus, .bltd--ui.bltd--form input[type=url]:focus{
    border-color: #521e34;
    box-shadow: 0 0 0 0.125em rgba(82, 30, 52, 0.15), 0.0625em 0.0625em 0.0625em 0.0625em rgba(0,0,0,.05) inset;
}


.index .b-header {
    color: #fff; }
.index .b-header a {
    color: #fff !important; }
.index .b-header a:hover {
    border-color: rgba(255, 255, 255, 0.35); }

.index .stellarnav > ul > li.has-sub.hover > a {
    color: #521e34 !important; }

.index .stellarnav > ul > li.has-sub.hover a {
    color: #3d7eb2; }

.index .stellarnav li li a {
    color: #521e34 !important; }

.inner .stellarnav > ul > li.has-sub.hover > a {
    color: #521e34 !important; }

.inner .stellarnav > ul > li.has-sub.hover a {
    color: #3d7eb2; }

.inner .stellarnav li li a {
    color: #521e34 !important; }

a {
    color: #808080 !important; }
a:active, a:visited {
    color: #808080 !important; }
a:hover {
    border-bottom: 1px solid rgba(11, 105, 171, 0.38); }

.l-page {
    background: #fff; }

/*.l-layout .bg .image-filter {
    background: rgba(52, 107, 148, 0.5); }*/

.p-text ul.desc > li::before, .text-page ul.desc > li::before {
    background-color: #521e34; }

.p-text table th, .text-page table th {
    background: #e7f0f8; }

@media (max-width: 768px) {
    .inner .b-header a {
        color: #521e34 !important; }
    .inner .b-header a:hover {
        color: #521e34 !important; }
    .expanded .b-header .main-contact .account .btn .text .name {
        color: #521e34; }
    .b-header {
        background: #fff; }
    .b-header .stellarnav.mobile > ul > li > a {
        color: #521e34 !important; }
    .b-header .stellarnav.mobile > ul > li > a:hover {
        color: #521e34 !important; }
    .b-header .stellarnav.mobile > ul > li.has-sub.hover > a {
        color: #521e34 !important; }
    .b-header .main-contact .account .btn {
        box-shadow: 0 0 0 1px #521e34 inset; } }

.b-footer {
    color: #fff;
    background: #808080; }
.b-footer a {
    color: #fff  !important; }
.b-footer a:active, .b-footer a:visited {
    color: #fff  !important; }
.b-footer a:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important; }

.slick-dots li.slick-active button:before {
    background: #808080; }

.b-news .b-news__wrapper .item .date span {
    color: #444; }

.b-expand-menu {
    background: #fff; }

.hamburger-menu {
    background-color: #521e34; }
.hamburger-menu:after, .hamburger-menu:before {
    background-color: #521e34; }

@media (max-width: 768px) {
    .inner .hamburger-menu {
        background-color: #fff; }
    .inner .hamburger-menu:after, .inner .hamburger-menu:before {
        background-color: #fff; } }

.expanded .hamburger-menu {
    background: none; }
.expanded .hamburger-menu:after {
    background-color: #521e34; }
.expanded .hamburger-menu:before {
    background-color: #521e34; }

.expanded .inner .hamburger-menu {
    background: none; }
.expanded .inner .hamburger-menu:after, .expanded .inner .hamburger-menu:before {
    background-color: #521e34; }

.stellarnav > ul > li.has-sub.hover > a {
    background: #f5f5f5; }

.stellarnav > ul > li.has-sub.hover a {
    color: #3d7eb2; }

.stellarnav ul ul {
    background: #f5f5f5; }

.stellarnav li li {
    background: #f5f5f5; }
.stellarnav li li.hover, .stellarnav li li:hover {
    background: #e1e9f0; }

.pager a.page:hover {
    color: #000;
    background: #cfcfcf; }

.pager span {
    color: #000;
    background: #cfcfcf; }

.c-warning {
    background: #fcb95a;
    color: #4a4a4a  !important; }
.c-warning a {
    color: #4a4a4a !important; }

.l-index__wrapper .slogan {
    color: #fff; }

.has-warning .index .b-header .c-warning a, .has-warning .inner .b-header .c-warning a {
    color: #000 !important; }

@media (max-width: 768px) {
    .has-warning .index .b-header .c-warning a, .has-warning .inner .b-header .c-warning a {
        color: #000 !important; }
    .bltd--booker.bltd--booker--innerpage .bltd--booker-wrapper {
        border: .125em solid #c9c9c5 !important; }
    .l-index__wrapper .slogan {
        color: #fff !important; }
    .bltd--booker.bltd--booker--page {
        box-shadow: 0 0 0px 15px #521e34 !important;
        background: #521e34;}
    .bltd--booker.bltd--booker--page .bltd--booker-wrapper {
        border: .125em solid #c9c9c5 !important; }
    .bltd--booker.bltd--booker--page .bltd--booker-item-container {
        border-bottom: .0625em solid #efeff0 !important; } }

.inner {
    background: #fff; }
.inner .b-header {
    color: #fff;
    background: #521e34; }
.inner .b-header a {
    color: #fff !important; }
.inner .b-header a:hover {
    color: #cfcfcf !important; }
.inner .b-header .main-nav .lang a {
    color: #fff !important; }
.inner .b-header .stellarnav > ul > li > a {
    color: #fff !important; }
.inner .b-header .stellarnav > ul > li > a:hover {
    color: #fff !important; }
.inner .b-header .stellarnav > ul > li.has-sub.hover > a {
    color: #521e34 !important; }
.inner .l-layout .l-layout__wrapper {
    background: #fff; }
.inner .l-content .l-content__wrapper {
    background: #fff; }
.inner.wide .l-content .l-content__wrapper {
    background: #fff; }

@media (max-width: 768px) {
    .inner .main-contact {
        background: transparent; }
    .inner .main-contact .account .btn {
        box-shadow: 0 0 0 1px #fff inset !important; } }

@media (max-width: 768px) {
    .inner .main-contact {
        background: transparent; }
    .inner .main-contact .account .btn {
        box-shadow: 0 0 0 1px #fff inset !important; } }

.expanded .b-header, .expanded .inner .b-header {
    color: #521e34;
    background: #fff; }

.expanded .main-contact .account .btn, .expanded .inner .main-contact .account .btn {
    box-shadow: 0 0 0 1px #521e34 inset !important; }

.text-page .responsive-image .responsive-image__note {
    color: #909090; }

.text-page .article .date span {
    color: #909090; }

.text-page .article .title {
    color: #521e34; }
.text-page .article .title a {
    color: #521e34; }

.text-page .more a {
    color: #521e34; }

.text-page .sub-heading {
    color: #0b69ab; }

@media (max-width: 768px) {
    .text-page .more a {
        color: #521e34; }
    .text-page .sub-heading {
        color: #0b69ab; } }

.bltd--booker.bltd--booker--page .bltd--booker-submit input {
    background-color: #f1eadf !important;
	color: #521e34 !important;
	font-weight: bold!important;
}

.bltd--booker .bltd--booker-wrapper {
    border: .125em solid #c9c9c5 !important;
    background: #fff !important;
    box-shadow: inset 0 0.125em 0.0625em rgba(0, 0, 0, 0.03) !important; }

.bltd--booker-suggest .bltd--booker-suggest-item a:hover {
    background: #f4f4f4 !important; }

.bltd--booker.bltd--booker--page {
    box-shadow: 0 0 0px 35px #521e34; }
.bltd--booker.bltd--booker--page .bltd--booker-submit input:hover {
    background: #e2dace !important;
	border: none!important;
}

#bltd--layout {
    background: transparent !important; }

.bltd--booker.bltd--booker--innerpage .bltd--booker-submit input {
    background-color: #521e34 !important;
	margin: 0;
	padding: 0;
	border: none!important;
}
.bltd--booker.bltd--booker--innerpage .bltd--booker-submit input:hover {
    background: #3c1525 !important; }

.bltd--booker.bltd--booker--innerpage .bltd--booker-wrapper {
    border: .125em solid #c9c9c5 !important; }

.bltd--btn--stroke.bltd--btn--green.bltd--btn--m {
    box-shadow: 0 0 0 .125em #521e34 inset !important; }

.bltd--btn.bltd--btn--green {
    color: #521e34 !important; 
}
.bltd--btn--stroke.bltd--btn--green:hover{
	background: #521e34 !important;
}
	
	
.bltd--btn--stroke.bltd--btn--green.bltd--btn--m {
    box-shadow: 0 0 0 .125em #521e34 inset !important; }

.bltd--h1, h1 {
    color: #4a4a4a; }

.feedback {
    background: #f5f5f5; }

#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.active .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.active .bltd--day-number {
    background: #521e34;
    color: #fff;
    border: .085em solid #521e34; }

#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.active:hover .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.active:hover .bltd--day-number {
    background: #521e34;
}


#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.in-range.start .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.in-range.start .bltd--day-number {
    border-left: .085em solid #521e34;
}

#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.event .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.event .bltd--day-number {
    border: .085em solid #521e34;
}
#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.in-range.start .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.in-range.start .bltd--day-number {
    border-left: .085em solid #521e34;
}



#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.in-range.end .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.in-range.end .bltd--day-number {

    border-right: .085em solid  #521e34;
}
#bltd--full-clndr .bltd--clndr-grid .bltd--days .day.in-range .bltd--day-number, #bltd--full-clndr .bltd--clndr-grid .bltd--days .empty.in-range .bltd--day-number {
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}

.stellarnav ul ul {
    box-shadow: 1px 6px 10px 0.125em rgba(82, 30, 52,.25);
}
.bltd--flex--ticket .bltd--labeled--field input{
	margin: 0!important;
}
.bltd--flex--ticket .bltd--labeled--field input:focus {
    border-color: #521e34;
    box-shadow: 0 0 0 0.125em rgba(82, 30, 52,.15), 0.0625em 0.0625em 0.0625em 0.0625em rgba(0,0,0,.05) inset;
}
.bltd--input-suggest::-webkit-scrollbar-thumb {
    background: #521e34;
}
.bltd--input-suggest .bltd--input-suggest-item a {
    border: none;
}
.bltd--input-suggest .bltd--input-suggest-item a:hover {
    border: none;
}


@-webkit-keyframes load5 {
    0%,100% {
        box-shadow: 0 -2.5em 0 0 #521e34,1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.5),-1.75em -1.55em 0 0 rgba(82, 30, 52,.7)
    }

    12.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.7),1.75em -1.55em 0 0 #521e34,2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.5)
    }

    25% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.5),1.75em -1.55em 0 0 rgba(82, 30, 52,.7),2.25em .3em 0 0 #521e34,1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    37.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.5),2.25em .3em 0 0 rgba(82, 30, 52,.7),1em 1.8em 0 0 #521e34,-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    62.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.5),1em 1.8em 0 0 rgba(82, 30, 52,.7),-1em 1.8em 0 0 #521e34,-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    75% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.5),-1em 1.8em 0 0 rgba(82, 30, 52,.7),-2.25em .3em 0 0 #521e34,-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    87.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.5),-2.25em .3em 0 0 rgba(82, 30, 52,.7),-1.75em -1.55em 0 0 #521e34
    }
}

@keyframes load5 {
    0%,100% {
        box-shadow: 0 -2.5em 0 0 rgb(82, 30, 52),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.5),-1.75em -1.55em 0 0 rgba(82, 30, 52,.7)
    }

    12.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.7),1.75em -1.55em 0 0 rgb(82, 30, 52),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.5)
    }

    25% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.5),1.75em -1.55em 0 0 rgba(82, 30, 52,.7),2.25em .3em 0 0 rgb(82, 30, 52),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    37.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.5),2.25em .3em 0 0 rgba(82, 30, 52,.7),1em 1.8em 0 0 rgb(82, 30, 52),-1em 1.8em 0 0 rgba(82, 30, 52,.2),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    62.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.5),1em 1.8em 0 0 rgba(82, 30, 52,.7),-1em 1.8em 0 0 rgb(82, 30, 52),-2.25em .3em 0 0 rgba(82, 30, 52,.2),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    75% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.5),-1em 1.8em 0 0 rgba(82, 30, 52,.7),-2.25em .3em 0 0 rgb(82, 30, 52),-1.75em -1.55em 0 0 rgba(82, 30, 52,.2)
    }

    87.5% {
        box-shadow: 0 -2.5em 0 0 rgba(82, 30, 52,.2),1.75em -1.55em 0 0 rgba(82, 30, 52,.2),2.25em .3em 0 0 rgba(82, 30, 52,.2),1em 1.8em 0 0 rgba(82, 30, 52,.2),-1em 1.8em 0 0 rgba(82, 30, 52,.5),-2.25em .3em 0 0 rgba(82, 30, 52,.7),-1.75em -1.55em 0 0 rgb(82, 30, 52)
    }
}

.bltd--line-loader {
    background: rgb(82, 30, 52);
}
.bltd--line-loader:before {
    background: rgb(82, 30, 52);
}
.bltd--line-loader:after {
    background: rgb(82, 30, 52);
}

@-webkit-keyframes loader-fade {
    from {
        background-color: rgb(82, 30, 52);
    }

    to {
        background-color: rgba(82, 30, 52,.1)
    }
}

@keyframes loader-fade {
    from {
        background-color: rgb(82, 30, 52);
    }

    to {
        background-color: rgba(82, 30, 52,.1)
    }
}
.bltd--spinner i {
    background-color: rgb(82, 30, 52);
}

.bltd--ui-nav-menu .bltd--ui-nav-link .bltd--logout-link{
	top: .5em;
    right: .5em;
}
.bltd--btn--primary.bltd--btn--green {
    background-color: #521e34 !important;
    color: #fff!important;
    text-shadow: none;
}

.bltd--ui-progress-bar {
    background-color: #521e34;
}

.bltd--heading{
	background: transparent;
}
.bltd--heading .bltd--heading--wrapper{
	padding: 0;
	background: transparent;
}
a.bltd--top-btn, a.bltd--top-btn:active, a.bltd--top-btn:hover{
	background-color: #521e34;
}
.bltd--page--checkout .bltd--scheme .bltd--places .bltd--places__item{
	color: #521e34;
	border: 1px solid;
}
.bltd--page--checkout .bltd--scheme .bltd--places .bltd--places__item.bltd--by-ticket{
	background: #521e34;
    border-color: #521e34;
}